<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.InitMutexes Property
DatabaseEnvironment Class See Also Send Feedback

The initial number of mutexes allocated

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint InitMutexes { get; private set; }

Visual Basic (Declaration)

    Public Property InitMutexes As UInteger

Visual C++

    public:
    property unsigned int InitMutexes {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace